Recommended Software release

Reply
Highlighted
L1 Bithead

Recommended Software release

Hi PAN Community!

 

I'm just wondering if there's a dedicated page/link I can refer to if I want to confirm if a certain release is recommended or not. I don't want to raise a TAC case everytime. Thanks!

Tags (1)
Community Team Member

Re: Recommended Software release

Hi @micahacruz,

 

You can also raise your question here :

 

Today's recommended releases per branch :

 

For PAN-OS

6.1.18

7.1.14

8.0.6

 

For Panorama on VM / VM-100 / VM-500

6.1.18

7.1.14

8.0.6

 

WF-500

7.1.14

6.1.18

 

Traps

4.1.2

4.0.4

3.4.4

 

GlobalProtect

4.0.4

3.1.6

 

UID

8.0.4

7.0.8

6.0.9

 

Cheers !

-Kiwi

 

L7 Applicator

Re: Recommended Software release

I'll second the request that TAC maintain a permanent kb type page with the current recommended releases.  This is helpful for upgrade planning.

 

Steve Puluka BSEET - IP Architect - DQE Communications (Metro Ethernet/ISP)
ACE PanOS 6; ACE PanOS 7; ASE 3.0; PSE 7.0 Foundations & Associate in Platform; Cyber Security; Data Center
L7 Applicator

Re: Recommended Software release

I'll third this request. 

While I have a lab enviroment where I can properly test all software releases and verify they'll work for us, I know that many users don't. Having a simple webpage to refer to, or even a little symbol on the 'software' page on the support webpage would be a much better user experiance than having to contact TAC simply to get the recommended software release. 

L1 Bithead

Re: Recommended Software release

My experience with PAN community is amazing so far, but it will be less time consuming if they'll make it available to the public.
L4 Transporter

Re: Recommended Software release

@kiwi

 

I am currently on the globalprotect client version 4.0, and am planning to move to some version of 8.0 this summer. 1. will I have any issues with 4.0 2. Are there any lower version of GP that will not work with 8.0? I still have some users that are on some versions of 2.0 they so far are unwilling to upgrade

L7 Applicator

Re: Recommended Software release

@jdprovine,

Currently the minimum supported version of the GlobalProtect Agent when using PAN-OS 8.0 is 4.0.0. 

L4 Transporter

Re: Recommended Software release

@BPry

 

Well that might be how I get the rest of the users to upgrade to 4.0 LOL upgrade to 8

L7 Applicator

Re: Recommended Software release

@jdprovine,

I honestly wouldn't be too surprised if it still functioned even after the upgrade. It definitely wouldn't be supported however, and any issues that you report the response from TAC would simply be 'upgrade'. 

L7 Applicator

Re: Recommended Software release

Hello @micahacruz,

Another thing to consider is what fixes and known vulnerabilities exist in the current version youare running and what version ou plan on going to. I highly recommend reading the release notes, they are pretty thorough as compared to other companies release notes. 

 

For my company, we have a 30 day remediation requirement for any known vulnerabilities. Right now we are on the latest 8.0.x and dont seem to have any issues.

 

Cheers!

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!